.board_head {
    background: url("protitarrow.gif") no-repeat scroll 0 5px transparent;
    border-bottom: 0px solid #003C78;
    line-height: 22px;
    margin-bottom: 3px;
    padding-bottom: 5px;
    padding-left: 22px;
}



.menu ul.mainmenu li a {
    color: #ffffff;
    font-size:14px;
    padding: 0 15px;        /*메뉴 사이 간격 */
    text-decoration: none;
}


/* 메인 메뉴 마우스 오버시 색상 */
.menu ul.mainmenu li a:hover {
    color: #01ABEB;
  }